<?php

include("php/db.php");

?>

<doctype html>
<html>
<head>
  <title>Bet on me!</title>
</head>
<body>
  <h1>Bet on me!</h1>
  <p>Current bets:</p>
  <table>
    <tr>
      <th>User</th>
      <th>Event</th>
      <th>Current Wager</th>
      <th>Maximum Wager</th>
    </tr>
  </table>
</body>
</html>
